import request from '@/utils/request'

export function getFiles(params) {
  return request({
    url: '/api/admin/other/accept_file_list',
    method: 'get',
    params:params
  })
}

export function changeFiles(params) {
  return request({
    url: '/api/admin/other/change-files',
    method: 'get',
    params:params
  })
}

export function delFiles(params) {
  return request({
    url: '/api/admin/other/accept_file_delete',
    method: 'get',
    params:params
  })
}
